EML - Bug #2048

param attributeindex defined twice in eml-settings.xsl
03/18/2005 04:15 PM - Saurabh Garg

Status: New Start date: 03/18/2005
Priority: Normal Due date:

Assignee: Matt Jones % Done: 0%
Category: utilities Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2048

Description

Johnoel reported this. attributeindex is defined twice in eml-settings.xsl.
Seems like a typo.

Related issues:

Is duplicate of EML - Bug #3166: remove extra "attributeindex" parameter in e...

Resolved 02/26/2008

History

#1 - 05/28/2008 10:03 AM - Margaret O'Brien

* Bug 3166 has been marked as a duplicate of this bug.

#2 - 10/01/2008 12:25 PM - Margaret O'Brien

these bugs are for stylesheet and documentation updates. changed to EML.2.1.0 priority 3, to be taken care of after changes to schema

#3 - 10/01/2008 04:30 PM - Margaret O'Brien

moving stylesheet bugs to P4 (after schema and documentation done)

#4 - 04/02/2009 10:36 AM - Margaret O'Brien

Open stylesheet bugs are now associated with EML's Utility component

#5 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 2048
